=== debian/control ===
Source: ros-kinetic-moveit-controller-manager-example
Section: misc
Priority: optional
Maintainer: Michael Görner <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-moveit-core, ros-kinetic-pluginlib (>= 1.11.2), ros-kinetic-roscpp, ros-kinetic-sensor-msgs
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-kinetic-moveit-controller-manager-example
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-moveit-core, ros-kinetic-pluginlib (>= 1.11.2), ros-kinetic-roscpp, ros-kinetic-sensor-msgs
Description: An example controller manager plugin for MoveIt.
 This is not functional code.
